{
  "id": 5822184,
  "name": "Edward T. Page, Appellant, v. Walton D. Suender, Appellee",
  "name_abbreviation": "Page v. Suender",
  "decision_date": "1918-04-03",
  "docket_number": "Gen. No. 23,129",
  "first_page": "208",
  "last_page": "209",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 208"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 103,
    "char_count": 1111,
    "ocr_confidence": 0.559,
    "pagerank": {
      "raw": 1.2240919645422112e-07,
      "percentile": 0.6024747002624478
    },
    "sha256": "19ae458c93c9cb8e5d38c6357a82590bc0e95a13e33b48023800915199bad4ef",
    "simhash": "1:7a7b1244e0228cd9",
    "word_count": 176
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward T. Page, Appellant, v. Walton D. Suender, Appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.\nAbstract of the Decision.\nBnxs and notes, \u00a7 BO*\u2014what constitutes promissory note based upon sufficient consideration. A paper signed by a student in a school for advertising, subscribing for and acknowledging the receipt of a scholarship in the school and promising to pay to a certain person, the president of the school, a certain sum according to certain payments, and specifying the character of the instruction, was a promissory note, based upon sufficient consideration.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Clarence A. Samuel, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward T. Page, Appellant, v. Walton D. Suender, Appellee.\nGen. No. 23,129.\n(Not to be reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Howard Hates, Judge, presiding.\nHeard .in the Branch Appellate Court at the October term, 1917.\nReversed and judgment here.\nOpinion filed April 3, 1918.\nStatement of the Case.\nAction by Edward T. Page, plaintiff, against Walton D. Suender, defendant, to recover on a promissory note for $100 and interest. From a judgment for defendant, plaintiff appeals.\nClarence A. Samuel, for appellant.\nNo appearance for appellee."
  },
  "file_name": "0208-01",
  "first_page_order": 234,
  "last_page_order": 235
}
